%
% Personal Information
% 
\cvprofilepic{}
\cvname{Nicolás Biocca}
\cvjobtitle{Scientific Software Developer}
\cvbirthday{Sep. 21, 1990}
\cvbirthplace{\makebox{Argentinian -- Italian}}
\cvaddress{Italy} % short address/location, use \newline if more than 1 line is required
\cvmail{\makebox{\href{mailto:biocca.nicolas@gmail.com}{biocca.nicolas@gmail.com}}}
% add additional information
% \newcommand{\additional}{some more?}
% linkedin
\cvlinkedin{\href{https://www.linkedin.com/in/nbiocca/}{www.linkedin.com/in/nbiocca}}
% google scholar
\cvgooglescholar{\href{https://scholar.google.com/citations?user=PBYgZD8AAAAJ}{\textbf{Google Scholar}}}
% gitlab
\cvgitlab{\href{https://gitlab.com/biocca.nicolas}{\textbf{GitLab:} @biocca.nicolas}}
% research gate
\cvresearchgate{\href{https://www.researchgate.net/profile/Nicolas-Biocca}{\textbf{Research Gate}}}


%
% Interest section
% 

\def\interests{
    Software Development,
    %Object-Oriented Programming,
    Computational Mechanics,
    Fluid Mechanics,
    Multiphysics Simulation,
    Finite Element Method,
    %Tensor Algebra,
    Numerical Analysis,
    High Performance Computing,
    Linear Algebra and Calculus,
    High  Quality Reports
}

%
% Skills  section
%

\def\skills{
    Programming/{Fortran,Python,Bash,C,Awk,MATLAB/Octave,C++,RegEx},
    DevOps/{Git,Docker,GNU Make},
    Python libs/{Numpy,Pandas,xarray,SciPy,SymPy,Matplotlib,VTK,PyVista},
    Numerical libs/{OpenMPI,OpenMP,LAPACK,PETSc,NetCDF},
    Computational Modeling/{Paraview,GMSH,Elmer FEM,FEniCS,OpenFOAM,Abaqus/CAE},
    Documents edition/{Google Docs/Sheets,Markdown,\LaTeX,BibTeX,PGF/TikZ,LibreOffice,Inkscape}%
}

\def\skills{
    Programming/{Fortran,Python,Bash,C,Awk,MATLAB/Octave,RegEx,Python/C interoperability},
    DevOps/{Git,Docker,GNU Make},
    %Python libs/{Numpy,Pandas,xarray,SciPy,SymPy,Matplotlib,VTK,PyVista},
    %Numerical libs/{OpenMPI,OpenMP,LAPACK,PETSc,NetCDF},
    Computational Modeling/{FEA,CFD,Meshing,Post-processing\hspace*{-0.2em},Abaqus/CAE,Elmer FEM,OpenFOAM,FEniCS,GMSH,Paraview},
    Data Visualization/{Matplotlib,Seaborn,VTK,PyVista},
    HPC libs/{OpenMPI,OpenMP,PETSc,BLAS,LAPACK,NetCDF,Sparsekit},
    Data Analysis (Python libs)/{NumPy,SciPy,Pandas}%
    %Documents edition/{Google Docs/Sheets,Markdown,\LaTeX,BibTeX,PGF/TikZ,LibreOffice,Inkscape}%
}

%
% Summary
%
\def\summary{\setlength{\parskip}{0.5ex}%
I am a PhD Mechanical Engineer with extensive experience modeling multiphysics problems. My expertise includes Computational Fluid Mechanics, Finite Strain, Fluid-Structure Interaction, Free-Surface flows, Ship Hydrodynamics, Fill molding, Friction Stir Spot Welding, and Multiscale Modeling, Ocean Modeling, among others.

I have a proven track record of publishing research on Arbitrary Lagrangian-Eulerian (ALE) formulations and the Mesh Moving problem involved. Additionally, I have experience working in research and development environments and I am skilled in utilizing simulation tools to solve complex engineering problems.

As a proactive team player, I have effectively taught courses in Classical Mechanics, Continuum Mechanics, Solid Mechanics, and Electromagnetism. I understand the practical applications of these topics and am adept at delivering presentations to communicate technical concepts to diverse audiences.

I am seeking a position as a Software Engineer where I can apply my skills and expertise to contribute to innovative projects. I am excited to take on new challenges and adapt to new professional work environments.
}

%
% Languages
% 
\def\myLanguages{
    Spanish/{native},
    English/{professional working},
    Italian/{elementary}%
}
